#benefits h1{
    width: 100%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
    color: rgb(8, 26, 40);
  
}
#benefits h2{
    width: 100%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: rgba(8, 26, 40, 0.678);
}
.benefitscover{
    width:90%;
   
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
}
.benefitsbox{
    width:350px;
    height:160px;
    margin-bottom:20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 10px 20px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    border-radius: 5px;
   
}

.benefitsbox ul{
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    
}
.benefitsbox ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    
}
.benefitsbox ul li:nth-child(1){
   width: 100%;
   height: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: row;
   background-color: rgb(0, 34, 49);
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;

  
 }
  .benefitsboxh1{
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
       color: white;
 } 
 .benefitsbox ul li:nth-child(2){
       width: 100%;
   height: 50%;
   background-color: rgba(0, 34, 49, 0.1);
   padding: 10px;
   font-family: 'Poppins', Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 24px;
   font-weight: 600;
 }
.benefitsbox ul li i{
   font-size: 24px;
   margin-right:15px;
   color: rgba(255, 166, 0, 0.637);
}
.benefitsbox ul li h1{
    font-family: 'Raleway', sans-serif;
    font-size: 18px !important;
 }
 .benefitsbox ul li article{
    text-align: center;
 }